Kaga88 - task #1418

Prepare Game Icons
10/28/2020 04:43 PM - Kristine A

Status: New
Priority: Normal
Assignee: lan Perez
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/28/2020

0%
0.00 hour
0.00 hour

Description

Below is the link where we can download kaga game icons.

https://www.dropbox.com/sh/p6e6rw1c1jg3fal/AACDI6cGioQM8DohQhJnGLkAa?dI=0

Prepare icons for TB, MVPBet, and Mega?.

History

#1 - 10/28/2020 04:44 PM - Kristine A

- Assignee changed from Kristine A to lan Perez

#2 - 10/29/2020 07:17 PM - lan Perez

Done.

Icons for Kaga Games can be located here:
/shared/common/icons/Kaga

#3 - 01/21/2021 03:51 PM - Kristine A

Game marketing materials: https:/drive.google.com/drive/folders/1hcbVzaNopP80bjUAKgnetvFImneVaZjo

Games to include on initial launch:
Bonus Mania

Luck88

Quick Play Candy

Fastbreak

Party Girl

Cocorico

Dr. Geek

Snow Queen

Super Shot

Masquerade

Medal winner megaways

Emoji

Ghostbuster

x-elements

777 Vegas

Lucky Penguins

Big Apple

Blocky block

Sunny Bikini

Come on rhythm

King Octopus (shooter game)
Romance of the Three Kingdoms (shooter game)
Golden Dragon (shooter game)
AirCombat 1942 (shooter game)
Space Cat (shooter game)

KA Fish Hunter (shooter game)
Animal Fishing (shooter game)
Fishing Expedition (shooter game)
Dragon Ball (other / arcade)
Fruit Mountain (other / arcade)

#4 - 01/21/2021 04:04 PM - Kristine A
- File KA Game List 2020 _10_20.xIsx added
https://www.dropbox.com/sh/p6e6rw1c1jq3fa1/AACDl6cGioQM8DohQhJnGLkAa?dl=0
https://drive.google.com/drive/folders/1hcbVzaNopP80bjUAKgnetvFImneVaZjo

#5 - 01/21/2021 07:14 PM - Bettina Cuenca
ALL GAMES UPLOADED ON CMS.

Files

KA Game List 2020_10_20.xIsx 105 KB 01/21/2021 Kristine A
